ECHO(1)

NAME
echo - write arguments to the standard output

SYNOPSIS
echo [-n] [string ...]

DESCRIPTION
The echo utility writes any specified operands, separated by single blank (`` '') characters and followed by a newline (``\n'') character, to the standard output.

The following option is available:

-n  Do not print the trailing newline character.

EXIT STATUS

SEE ALSO
printf(1)

STANDARDS
The echo utility is expected to be p1003.2 compatible.

HISTORY
An echo utility appeared in AT&T UNIX.